.shape {
  align-items: center;
  border: 1px solid #ffffff;
  cursor: pointer;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  left: 0;
  position: absolute;
  top: 0;
  z-index: 1;
}

.square {
  height: 100px;
  width: 100px;
}

.rectangle {
  height: 100px;
  width: 450px;
}

.circle {
  border-radius: 100%;
  height: 100px;
  width: 100px;
}

.triangle {
  clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
  height: 100px;
  width: 100px;
}

.diamond {
  clip-path: polygon(50% 0%, 0% 50%, 50% 100%, 100% 50%);
  height: 100px;
  width: 100px;
}

.column {
  height: 100%;
  width: 100%;
}

.column.enabled.positive {
  background-color: green;
}

.column.enabled.negative {
  background-color: red;
}
